// Panel Configuration file
// Lockheed Vega
// Copyright (c) 2002 Microsoft Corporation.  All rights reserved.

[Window Titles]
Window00=Main Panel
Window01=Radio Stack
Window02=GPS
Window03=Throttle Quadrant
Window04=Fuel Panel
Window05=ADF Receiver
Window06=Mini Panel

[Window00]
file=vega_background.bmp
size_mm=1024, 768
position=7
visible=1
ident=MAIN_PANEL

gauge00=Lockheed_Vega!magneto_switch,               0, 626
gauge01=Lockheed_Vega!oat,                        126, 503
gauge02=Lockheed_Vega!oil_temp,                   127, 591
gauge03=Lockheed_Vega!manifold_pressure,          218, 436
gauge04=Lockheed_Vega!rpm,                        218, 558
gauge05=Lockheed_Vega!oil_pressure,               171, 683
gauge06=Lockheed_Vega!fuel_pressure,              266, 683
gauge07=Lockheed_Vega!adf,                        333, 330
gauge08=Lockheed_Vega!cyl_temp,                   364, 683
gauge09=Lockheed_Vega!altimeter,                  454, 330
gauge10=Lockheed_Vega!vsi,                        459, 683
gauge11=Lockheed_Vega!asi,                        576, 330
gauge12=Lockheed_Vega!turn_and_bank,              554, 683
gauge13=Lockheed_Vega!suction,                    649, 683
gauge14=Lockheed_Vega!gyro_compass,               692, 439
gauge15=Lockheed_Vega!main_panel_switches,        689, 601
gauge16=Lockheed_Vega!clock,                      745, 683
gauge17=Lockheed_Vega!magnetic_compass,           813, 503
gauge18=Lockheed_Vega!ammeter,                    841, 683
gauge19=Lockheed_Vega!trim,                       880, 600
gauge20=Lockheed_Vega!voltmeter,                  935, 683
gauge21=Lockheed_Vega!sperry_autopilot,           345, 462
  
gauge22=SimIcons1024!Kneeboard Icon,              707, 560
gauge23=SimIcons1024!ATC Icon,                    730, 560
gauge24=SimIcons1024!Map Icon,                    753, 560
gauge25=SimIcons1024!GPS Icon,                    777, 560
  
gauge26=SimIcons1024!Radio Icon,                  707, 582
gauge27=SimIcons1024!Throttle Quadrant Prop Icon, 730, 582
gauge28=SimIcons1024!Fuel Panel Icon,             753, 582
gauge29=SimIcons1024!ADF Receiver Icon,           777, 582


[Window01]
BACKGROUND_COLOR=0,0,0
size_mm=208,129
position=8
visible=0
ident=RADIO_STACK_PANEL

gauge00=Handheld_Radio!radio,0,0


[Window02]
size_mm=545,354
window_size=0.5,0.3625
position=2
BACKGROUND_COLOR=0,0,0
VISIBLE=0
ident=GPS_PANEL

gauge00=fs9gps!gps_295,            0,0


[Window03]
size_mm=248,205
position=0
visible=0
BACKGROUND_COLOR=0,0,0
ident=THROTTLE_PANEL

gauge00=Lockheed_Vega!ecu_popup,        0,0,248,205


[Window04]
position=6
visible=0
size_mm=447,202
background_color=0,0,0
ident=250

gauge00=Lockheed_Vega!fuel_popup,        0,0


[Window05]
position=3
visible=0
size_mm=244,321
background_color=0,0,0
ident=150

gauge00=Lockheed_Vega!radio_popup,        0,0


[Window06]
position=7
size_mm=676,159
child_3d=1
background_color=0,0,0
ident=MINIPANEL

gauge00=Lockheed_Vega!asi,                    0, 22
gauge01=Lockheed_Vega!turn_and_bank,        116, 39
gauge02=Lockheed_Vega!ap_ahi,               199,  0
gauge03=Lockheed_Vega!gyro_compass,         360, 21
gauge04=Lockheed_Vega!altimeter,            478, 22
gauge05=Lockheed_Vega!vsi,                  596, 39



[VCockpit01]
size_mm=512,512
pixel_size=512,512
texture=$Vega_1
background_color=0,0,0

gauge00=Lockheed_Vega!manifold_pressure,    164, 0, 115, 115
gauge01=Lockheed_Vega!rpm,                  281, 304, 114, 113
gauge02=Lockheed_Vega!oil_pressure,         426, 422, 80, 80
gauge03=Lockheed_Vega!fuel_pressure,        81, 1, 81, 81 
gauge04=Lockheed_Vega!cyl_temp,             0, 250, 80, 80
gauge05=Lockheed_Vega!altimeter,            164, 231, 116, 115
gauge06=Lockheed_Vega!vsi,                  83, 83, 80, 80
gauge07=Lockheed_Vega!asi,                  164, 116, 114, 114
gauge08=Lockheed_Vega!turn_and_bank,        344, 422, 81, 80
gauge09=Lockheed_Vega!suction,              0, 83, 82, 84
gauge10=Lockheed_Vega!gyro_compass,         396, 304, 116, 116
gauge11=Lockheed_Vega!clock,                82, 164, 81, 81
gauge12=Lockheed_Vega!magnetic_compass,     81, 249, 82, 82
gauge13=Lockheed_Vega!ammeter,              0, 2, 80, 80
gauge14=Lockheed_Vega!trim,                 282, 419, 60, 60
gauge15=Lockheed_Vega!voltmeter,            0, 168, 81, 81
gauge16=Lockheed_Vega!sperry_autopilot,     0, 347, 272, 165, 
gauge17=Lockheed_Vega!radio_popup,          282,0, 230, 303
gauge18=shockwave_lights!SW Lights,  1,1,1,1 	//shockwave light

[VCockpit02]
file=vega_panel_decals.bmp
size_mm=256,256
pixel_size=256,256
texture=$Vega_2
background_color=0,0,0

gauge00=Lockheed_Vega!adf,                  0, 81, 115, 114
gauge01=Lockheed_Vega!oil_temp,             0, 0, 80, 80
gauge02=Lockheed_Vega!oat,                  81, 0, 80, 81



[Color]
Day=255,255,255
Night=225,117,89
Luminous=200,200,101

[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=5300

